swagger2-postman-generator vulnerabilities

Use Swagger v2 JSON Collections to generate Postman v1 collections which include sample request bodies

Latest version

2.1.5

First published

4 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
swagger2-postman-generator 2.1.5 Latest 22 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.1.4 26 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.1.3 28 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.1.2 28 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.1.1 20 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.1.0 18 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.9 27 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.8 27 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.7 26 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.6 05 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.5 05 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.4 05 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.3 05 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.2 04 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.1 04 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
swagger2-postman-generator 2.0.0 04 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L